Alle Optionen
buster  ] [  sid  ]

Virtuelles Paket: libghc-unix-compat-dev-0.5.1-cc6d2

Dies ist ein virtuelles Paket. Sehen Sie in die Debian-Richtlinien bezüglich einer Definition von virtuellen Paketen.

Pakete, die libghc-unix-compat-dev-0.5.1-cc6d2 bereitstellen

libghc-unix-compat-dev
Haskell portable POSIX-compatible layer